table.layout{position:relative;z-index:10;}
table.layout td.top{vertical-align:top;padding:0 0 0 20px;}
table.layout td.top td.arbat,table.layout td.top td.menu{padding-top:40px;}
table.layout td.top td.arbat{height:91px;width:241px;}
table.layout td.top td.logo{background-image:url(http://www.rfcda.ru/i/win-01.jpg);background-position:0px 41px;background-repeat:no-repeat;height:181px;width:150px;}
#logo{position:absolute;z-index:2000;width:127px;height:167px;}
table.layout td.top td.logo div{width:127px;padding-top:0;padding-right:11px;padding-bottom:0;padding-left:11px;}
table.layout td.top td.menu{background-image:url(http://www.rfcda.ru/i/knight.png);background-repeat:no-repeat;background-position:245px 92px;width:481px;}
table.layout td.top td.afisha{height:50px;}
table.layout td.top td.bilet{padding-left:30px;background-image:url(http://www.rfcda.ru/i/knight.png);background-repeat:no-repeat;background-position:245px bottom}
table.layout td.body{vertical-align:top;background-image:url(http://www.rfcda.ru/i/body.jpg);background-repeat:no-repeat;height:509px;width:942px}
table.layout td.news{vertical-align:top;background-image:url(http://www.rfcda.ru/i/line.jpg);background-position:0px top;background-repeat:repeat-x;padding-top:20px;padding-bottom:20px;}
table.layout td.partner{vertical-align:top;background-image:url(http://www.rfcda.ru/i/line.jpg);background-position:0px top;background-repeat:repeat-x;padding-top:20px;padding-bottom:20px;}
td.copy-right{vertical-align:top;padding:20px;}
table.layout td.content{vertical-align:top;padding:0 0 20px 30px;}
table.layout td.ribbon{padding:0 30px 0 20px;vertical-align:top;}
table.layout td.top td.arbat{height:91px;width:271px;}
.main-menu a{background-image:url(http://www.rfcda.ru/i/menu-main.png);background-repeat:no-repeat;width:96px;height:58px;top:113px;left:134px;}
#box-1177{position:absolute;width:96px;height:112px;left:745px;top:322px;z-index:10;}
.main-menu a#text-1177{height:49px;width:92px;position:absolute;left:-65px;z-index:1000;top:43px;background-position:-511px -14px;}
.main-menu a#text-1177:hover{}
#image-1177{width:100px;position:absolute;top:-3px;left:-3px;}
#box-1181{position:absolute;width:153px;left:19px;top:385px;z-index:1000;height:198px;}
.main-menu a#text-1181{position:absolute;z-index:1000;height:49px;width:121px;left:118px;top:136px;background-position:-93px -14px;}
.main-menu a#text-1181:hover{}
#image-1181{position:absolute;top:-1px;z-index:100;left:0px;}
#box-1175{position:absolute;width:150px;height:328px;left:291px;top:0px;z-index:200;}
.main-menu a#text-1175{height:49px;width:90px;position:absolute;top:208px;left:133px;z-index:1000;background-position:0px -14px;}
.main-menu a#text-1175:hover{}
#image-1175{height:291px;width:150px;position:absolute;left:0px;top:41px;z-index:100;}
#box-1179{position:absolute;width:116px;height:184px;left:420px;top:507px;z-index:10;}
.main-menu a#text-1179{height:52px;width:76px;position:absolute;top:119px;left:87px;z-index:1000;background-position:-329px -14px;}
.main-menu a#text-1179:hover{}
#image-1179{height:183px;width:114px;position:absolute;left:0px;top:0px;z-index:100;}
#box-1180{position:absolute;width:163px;height:184px;left:224px;top:480px;z-index:10;}
.main-menu a#text-1180{height:52px;width:102px;position:absolute;top:156px;left:-13px;z-index:1000;background-position:-706px -14px;}
.main-menu a#text-1180:hover{}
#image-1180{height:183px;width:114px;position:absolute;left:0px;top:0px;z-index:100;}
#box-1176{position:absolute;width:132px;height:92px;left:560px;top:201px;z-index:10;}
.main-menu a#text-1176{height:56px;width:97px;position:absolute;top:69px;left:82px;z-index:1000;background-position:-606px -7px;}
.main-menu a#text-1176:hover{}
#image-1176{height:92px;width:132px;position:absolute;left:-1px;top:0px;z-index:100;}
#box-1182{position:absolute;width:120px;height:92px;left:299px;top:406px;z-index:10;}
.main-menu a#text-1182{height:69px;width:107px;position:absolute;top:23px;left:-27px;z-index:1000;background-position:-219px 0px;}
.main-menu a#text-1182:hover{}
#image-1182{height:87px;width:114px;position:absolute;left:-95px;top:-28px;z-index:100;}
#box-1178{position:absolute;width:234px;height:217px;left:655px;top:456px;z-index:10;background-image:url(http://www.rfcda.ru/i/1178bg.png);background-repeat:no-repeat;background-position:-1px;}
.main-menu a#text-1178{height:64px;width:100px;position:absolute;top:73px;left:145px;z-index:1000;background-position:-409px -5px;}
.main-menu a#text-1178:hover{}
#image-1178{height:54px;width:200px;position:absolute;left:-1px;top:0px;z-index:100;}
.lab-1276 a{background-image:url(http://www.rfcda.ru/i/ostrovskyi_45.png);background-repeat:no-repeat;width:164px;height:45px;top:0px;left:0px;}
.lab-1288 a{background-image:url(http://www.rfcda.ru/i/pushkin-ursky.png);background-repeat:no-repeat;width:167px;height:45px;top:0px;left:0px;}
.lab-1287 a{width:167px;height:45px;top:100px;left:0px;background-image:url(http://www.rfcda.ru/i/pushkin45.png);background-repeat:no-repeat;}
#lab-1276{position: absolute;
    width:167px;
    left: 56px;
    top: 103px;
    z-index: 1000;
    height: 45px;
}
.lab-1276 a#text-1276{
    position: absolute;
    z-index: 1000;
    height: 45px;
    width: 167px;
    left: 100px;
    top: 114px;
    background-position: 0px -54px;
}
.lab-1276 a#text-1276:hover {background-position: -164px px;}
#lab-1288{position: absolute;
    width: 167px;
    left: 56px;
    top: 103px;
    z-index: 1000;
    height: 45px;
}
.lab-1288 a#text-1288{
    position: absolute;
    z-index: 1000;
    height: 45px;
    width: 167px;
    left: 20px;
    top: 250px;
    background-position: 0px -45px;
}
.lab-1288 a#text-1288:hover {background-position: -167px -45px;}
#lab-1287{
    position: absolute;
    width: 230px;
    left: 56px;
    top: 103px;
    z-index: 1000;
    height: 45px;
}
.lab-1287 a#text-1287{
    position: absolute;
    z-index: 1000;
    height: 45px;
    width: 230px;
    left: 170px;
    top: 310px;
    background-position: 0px 0px;
}
.lab-1287 a#text-1287:hover {background-position: -230px 0px;}